/* Class = "NSButton"; ibShadowedToolTip = "This button opens the purchase form on the DSD.net website, if your computer is connected to the internet."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "This button opens the purchase form on the DSD.net website, if your computer is connected to the internet.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "73"; */
"73.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "74"; */
"74.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Purchase Online…"; ObjectID = "78"; */
"78.title" = "Purchase Online…";

/* Class = "NSTextFieldCell"; title = "NAME:"; ObjectID = "79"; */
"79.title" = "NAME:";

/* Class = "NSTextFieldCell"; title = "Street:"; ObjectID = "80"; */
"80.title" = "Street:";

/* Class = "NSTextFieldCell"; title = "City:"; ObjectID = "81"; */
"81.title" = "City:";

/* Class = "NSTextFieldCell"; title = "User Number:"; ObjectID = "82"; */
"82.title" = "User Number:";

/* Class = "NSTextFieldCell"; title = "MATCH CODE:"; ObjectID = "83"; */
"83.title" = "MATCH CODE:";

/* Class = "NSTextFieldCell"; placeholderString = "NAME or COMPANY (see registration data)"; ObjectID = "84"; */
"84.placeholderString" = "NAME or COMPANY (see registration data)";

/* Class = "NSTextFieldCell"; title = "Fields with titles in blue must be filled in exactly as given in the received match code data."; ObjectID = "91"; */
"91.title" = "Fields with titles in blue must be filled in exactly as given in the received match code data.";

/* Class = "NSTextFieldCell"; title = "This field must be filled in with sensible data in any case."; ObjectID = "92"; */
"92.title" = "This field must be filled in with sensible data in any case.";
